Subject: FW: OneOk Field Services November Invoice Issues
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 7 Dec 2001 11:34:42 -0800 (PST)

What are your thoughts on this?  Thanks. Lynn

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, December 06, 2001 12:45 PM
To:	Bianchi, Rita; Dornan, Dari; Blair, Lynn; Kirk, Steve
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane
Subject:	RE: OneOk Field Services November Invoice Issues

5% of MDQ daily not monthly

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Thursday, December 06, 2001 12:39 PM
To:	Mercaldo, Vernon; Dornan, Dari; Blair, Lynn; Kirk, Steve
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane
Subject:	RE: OneOk Field Services November Invoice Issues

I've talked with Vernon.  I can see Dari's point.  Since I will be out of town 12/11-12/12 when final allocated volumes come out, Vernon will work with Gas Logistics to do a Split Path manual, if necessary, to override the max overrun (OVA) rate with the firm rate.  When I get back, I will create tariff exception(s) reflecting the manuals to keep our records straight.  The MID-to-MID level tiered overrun discount will require manual review each month.  If shipper flows more than 5% overrun overall on any day, discounts may have to be entered at the path level to prevent discounting more overrun than the deal permits.

Affects 2 contracts: 108437 & 108489.  Tiered OVA discounts are currently entered on from several field MIDs to MID 16A, providing a discount on the first 1750/day on 108437 and 3675/day for 108489.
In practice, TAS will discount the first 1750 or 3675/day on each individual path.  If 108489 flows 3000 overrun on each of 2 different MID 1- to MID 16A paths in a day, TAS will apply the discount to a total overrun volume of 6000.

Another Question:  Vernon - Are you wanting to discount overrun equal to up to 5% of the contract MDQ on a daily basis, or on a monthly basis?  For example, on 108489, MDQ=73,500 so 5%=3675.  Is it your intention to discount only up to 3675 overrun each day, or would you discount up to 3675*30=110,250 Overrun for the month, regardless of daily flow levels?

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, December 06, 2001 11:55 AM
To:	Dornan, Dari; Bianchi, Rita; Blair, Lynn; Kirk, Steve
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane
Subject:	RE: OneOk Field Services November Invoice Issues

Rita,

Not to complicate things, but, they have authorized overrun on thier contract for up to 5% of the MDQ at the contract rate (demand + commodity).  So there is a rate in the system for overrun as a tiered rate in the authorized overrun classification.  

 -----Original Message-----
From: 	Dornan, Dari  
Sent:	Thursday, December 06, 2001 11:50 AM
To:	Bianchi, Rita; Mercaldo, Vernon; Blair, Lynn; Kirk, Steve
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane
Subject:	RE: OneOk Field Services November Invoice Issues

I wouldn't want to do a discount because of "full rate equivalent" issues. I like the exception better with a note in a file or something to explain it.  But I defer to Steve on this.

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Thursday, December 06, 2001 11:47 AM
To:	Mercaldo, Vernon; Blair, Lynn; Kirk, Steve; Dornan, Dari
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane
Subject:	RE: OneOk Field Services November Invoice Issues
Importance:	High

Here are my 2 suggestions for the ONEOK dilemma

1) just discount Overrun down to max firm for the days when ONEOK nominated incorrectly and put an explanation of the circumstances in the Comment box.
2) I could create a Tariff Exception on the ONEOK contract for the days in question, setting the Overrun rate equal to the firm rate.  Then it would not look like a discount.  However, there is no way to attach a comment to an exception.

Considerations:
The Transactional report will not pick up a post-dated discount (but this isn't really a discount).
The discount (but not the exception) would show up on the 592 report - but nobody reads that, anyway.
When they nominated as max rate overrun, it got scheduled.  Since they had a right to firm service, they would have been scheduled if they had nominated correctly, so they didn't really get an unfair advantage over other TI.

Steve & Dari - what do you think?
 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Thursday, December 06, 2001 9:41 AM
To:	Blair, Lynn
Cc:	Kowalke, Terry; Buchanan, John; Berger, Larry; Janzen, Randy; Linhart, Joe; Williams, Jo; Joyce, Jane; Bianchi, Rita
Subject:	OneOk Field Services November Invoice Issues

Lynn,

Earlier this month, I noticed that OneOk Field Services incorrectly nominated 100% of their firm commodity as overrun.  I pointed this out to Joe Linhart and he got OneOk to correct it for the balance of the month.  Joe informed me that for the activity that had already been scheduled as overrun prior to that date couldn't be changed without a lot of work and it would be easier for me just to put in an overrun discount to get the invoice to come out correctly.  Since rates are directly linked to our publicly available FERC mandated reporting, I did not think that doctoring our rates would be the best solution either.  

Do you have an idea on another way to correct this or of the two options we have which do you think is the best way to correct this before the commodity invoices go out on the 10th?

Thanks!
Vernon